*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:host {
    .mat-icon,
    .fa {
      vertical-align: middle;
      margin-right: 1rem;
    }
  }
  .logo {
    text-align: center;
    padding: 1rem 1rem;
    img {
      width: 170px;
    }
  }

  .mat-divider {
    border-top-width: 2px;
    border-color: white;
  }

  
  .mat-list-item {
    color: #000 !important;
    font-size: 0.8rem;
    height: 44px !important;
    margin-bottom: 4px;
    &:hover {
      color: #f2f5f7 !important;
    }
    ::ng-deep {
      .mat-list-item-content {
        border-radius: 5px;
        margin: 0 8px;
        &:hover {
          // background: #B42126 !important;
          color: #B42126 !important;
        }
      }
    }
  }


  .list-item-active {
    border-right: 3px solid #B42126;
    color: #f2f5f7 !important;
    ::ng-deep {
      .mat-list-item-content {
        // background: #B42126 !important;
        color: #B42126 !important;

        &:hover {
          // background: #B42126 !important;
          color: #B42126 !important;
        }
      }
    }
  }

  .mat-subheader {
    color: #818cf8;
    font-size: 0.6rem;
    font-weight: 100;
    letter-spacing: 1px;
  }

  hr {
    border-top: 1px solid #000;
    margin: 0 15px;
    margin-bottom: 15px;
  }


  .app-nav-accordion {
    .mat-expansion-panel {
      border-radius: 0px !important;
      box-shadow: none !important;
     
      
      &.mat-expansion-panel-spacing {
        margin: 0px;
      }
  
      .mat-expansion-panel-body {
        padding: 0px;
      }
  
      .mat-expansion-panel-header {
        height: 40px;
        padding: 0px 24px 0px 16px;
      }
  
      .mat-expansion-panel-header-title {
        color: #000;
        // font-size: 0.8rem;
        // margin-bottom: 4px;
      }
    }
  }

mat-expansion-panel-header:hover .mat-expansion-panel-header-title{
  color: #B42126 !important;
}


mat-expansion-panel-header{
  padding: 0 25px !important;
}